i have some doubts about wii

Discussion in 'Wii - Backup Loaders' started by legendarysnake, Apr 6, 2016.

  1. legendarysnake
    OP

    legendarysnake Newbie

    Newcomer
    2
    0
    Apr 6, 2016
    Brazil
    I have a wii version 4.3u. I have this version because i was told some years ago to not update because it would not run usb loader gx. I want to know if i can update now using internet.

    My cios is 249 rev 20. I was thinking about change my unlock from usb loader gx to wii flow/usb-cfg or post loader if they load the games faster and have the possibility of go back to the menu with the games loaded without having to restart my wii, like its today using usb loader gx.

    i tryed to even change my hdd usb cable but the games keep freezing or loading slower.

    i hope anyone can help me.
     
    Last edited by legendarysnake, Apr 6, 2016
  2. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    4,005
    774
    Mar 2, 2015
    United States
    4.3 is the latest system menu. There are no updates after that.

    All Wii games are loaded using a custom IOS. The loader makes no difference in the speed. You have an old cIOS in slot 249 so you should update to d2x. You can use ModMii to make the WAD files for the latest one. Use IOS249[56] and IOS250[57]. A few games like Just Dance and CoD Black Ops will require the 250 one.
     
    legendarysnake likes this.
  3. legendarysnake
    OP

    legendarysnake Newbie

    Newcomer
    2
    0
    Apr 6, 2016
    Brazil
    thanks for answering! What is d2x? i dont know what is mod mii or wad files. if my ios/cios has a option to upgrade 249 to 250 then i will upgrade. how do i do that?
     
  4. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    4,005
    774
    Mar 2, 2015
    United States
    You can get ModMii here. Once you run it go to page "4" and you should see an section labled "(d2x) cIOSs".

    You want d2x 249[56] and 250[57]. It will download the Nintendo IOSes and patch them for you and make WAD files that you can install with a WAD manager. You can download one of those on page 2. (MMM or YAWM) MMM doesn't work with Wii Remote+ so you will either need an older remote or Gamecube controller or use YAWM instead.

    ModMii makes an entire folder with what you asked for (and a guide) so you can just copy it to an SD card and stick it in the Wii and launch the WAD manager from the HBC.